Dejará de dar soporte para viejos navegadores en Google Apps.

Google Apps

Google Apps

Es en apoyo a los nuevos navegadores que soportan HTML5.

Google dejará de dar soporte a las terceras versiones de navegador mas viejas. La intención es utilizar las nuevas capacidades que permiten los navegadores nuevos que soportan HTML5. Por ejemplo, las notificaciones de escritorio para Gmail y arrastrar archivo, soltar, subir en Google Docs requieren que los navegadores soporten  HTML5 . los navegadores mas antiguos no tienen la capacidad de disfrutar de estas funciones con calidad.

A partir del 1 de agosto , Google Apps, no soportará mas navegadores antiguos. Solo apoyaran las versiones hasta la tercera más vieja. Desde esa fecha, se deja de dar soporte para los siguientes navegadores y sus predecesores: Firefox 3.5, Internet Explorer 7, y Safari 3. En estos navegadores antiguos es probable tener problemas para usar ciertas funciones de Gmail, Google Calendar, Google Talk, Google Docs y Google Sites, y, finalmente, estas aplicaciones pueden dejar de funcionar por completo.

Para poder actualizar los navegadores:

Google Chrome: http://www.google.com/chrome/

Firefox: http://www.mozilla.com/es-ES/firefox/

Internet explorer: http://windows.microsoft.com/en-US/internet-explorer/products/ie/home

Safari: http://www.apple.com/safari/download/

Opera: http://www.opera.com/browser

Información adicional de Gmail (Compatibilidad con navegadores): http://mail.google.com/support/bin/answer.py?answer=6557

 

 

Compartir